<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Revise Schedule");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Revise Schedule");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Legg til ny begivenhet");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Merk: Endringer vil ikke bli tatt opp med mindre du velger");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Åååå-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Starttid");
define('CALENDAR_EVENTS_END_TIME', "Sluttid");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Er du sikker på at du vil slette");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "hendelse?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Vennligst fyll inn datoen i formatet &quot;åååå-mm-dd&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Ingen opptak funnet. Kunne ikke slette hendelsen.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Finne hendelser ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Hendelses slettet");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Slette hendelsen ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Ingen opptak funnet. Kunne ikke oppdatere hendelsen.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Hendelses oppdatert");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Oppdaterer event ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Ingen opptak funnet. Kunne ikke oppdatere brukerlister.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Brukerlistene oppdatert");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Oppdatere brukerlister ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Du har nådd minnegrensen for antall hendelser som kan legges i én økt. For å fortsette, lagre eventuelle ulagrede hendelser og oppdatere siden.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Starter brukerspørring ...");

?>